--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: japan
  team_dir: /home/helios
team_l: 
  exception: false
  country: canada
  team_dir: /home/ubcthunderbots
robocup2flash: false
